%li
  = image_tag 'user.png', :align => 'top'
  = "Signed in as #{current_user.login}"
%li
  = image_tag 'user_go.png', :align => 'top'
  = link_to 'Sign Out', session_path(current_user), :class => 'deletable'